=== debian/control ===
Source: node-loader-utils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/webpack/loader-utils#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-loader-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-loader-utils.git

Package: node-loader-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-object-assign (>= 4.0.1)
 , node-big.js (>= 3.1.3)
 , node-json5 (>= 0.5.0)
 , node-emojis-list (>= 2.0.0)
Description: utils for webpack loaders
 .
 Node.js is an event-based server-side JavaScript engine.
