=== debian/tests/control ===
Tests: require
Depends: node-loader-utils
