## node-loader-utils 1.1.0

=== debian/changelog ===
node-loader-utils (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Enable tests
  * Install whole lib directory 

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Jun 2017 13:04:32 +0530
