=== debian/control ===
--- 
+++ 
@@ -7,6 +7,11 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
+ , mocha
+ , node-object-assign (>= 4.0.1)
+ , node-big.js (>= 3.1.3)
+ , node-json5 (>= 0.5.0)
+ , node-emojis-list (>= 2.0.0)
 Standards-Version: 3.9.8
 Homepage: https://github.com/webpack/loader-utils#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-loader-utils.git
