=== debian/tests/control ===
Tests: require
Depends: node-loader-utils

Test-Command: mocha -R spec
Depends: @, mocha
