## node-loader-utils 1.2.3

=== debian/changelog ===
node-loader-utils (1.2.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.2.3
  * Switch install to pkg-js-tools
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 19:08:10 +0100

node-loader-utils (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix error string. Fixes debci (Closes: #918626)
  * Bump debheper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Add Berne Convention comment in debian/copyright
  * Change section to javascript
  * Ignore tests in nocheck is set
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Jan 2019 13:24:56 +0100
