=== debian/control ===
Source: node-loader-utils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-buildinfo,
               mocha,
               node-object-assign,
               node-big.js,
               node-json5,
               node-emojis-list,
               nodejs (>=10),
               pkg-js-tools (>= 0.9.19~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-loader-utils
Vcs-Git: https://salsa.debian.org/js-team/node-loader-utils.git
Homepage: https://github.com/webpack/loader-utils#readme
Rules-Requires-Root: no

Package: node-loader-utils
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-object-assign,
         node-big.js,
         node-json5,
         node-emojis-list
Description: utils for webpack loaders
 Node.js is an event-based server-side JavaScript engine.
