## node-loader-utils 2.0.0

=== debian/changelog ===
node-loader-utils (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 07:11:08 +0200
