## node-loader-utils 2.0.2

=== debian/changelog ===
node-loader-utils (2.0.2-1ubuntu2) jammy; urgency=medium

  * Remove interpolateName.test.js also in autopkgtests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Feb 2022 22:46:21 +0100

node-loader-utils (2.0.2-1ubuntu1) jammy; urgency=medium

  * Drop a test interpolateName.test.js failing since the begin.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Feb 2022 14:24:16 +0100

node-loader-utils (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.0.2
  * Add lintian overrides
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Mon, 10 Jan 2022 22:50:35 +0100
