=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
+ , jest <!nocheck>
  , node-big.js <!nocheck>
  , node-emojis-list <!nocheck>
  , node-json5 <!nocheck>
  , node-object-assign <!nocheck>
- , nodejs (>=10) <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-loader-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-loader-utils.git
 Homepage: https://github.com/webpack/loader-utils#readme
