## node-loader-utils 2.0.4

=== debian/changelog ===
node-loader-utils (2.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.4 (Closes: CVE-2022-37599)

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 10:52:55 +0100

node-loader-utils (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-loader-utils: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * New upstream release (Closes: CVE-2022-37601)

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 11:46:40 +0100
