=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-emojis-list <!nocheck>
  , node-json5 <!nocheck>
  , node-object-assign <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-loader-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-loader-utils.git
 Homepage: https://github.com/webpack/loader-utils#readme
@@ -24,5 +24,6 @@
  , node-emojis-list
  , node-json5
  , node-object-assign
+Multi-Arch: foreign
 Description: utils for webpack loaders
  Node.js is an event-based server-side JavaScript engine.
