=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loader-utils-$1/ \
 https://github.com/webpack/loader-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz
