## node-loader-utils 3.2.1+~2.0.3

=== debian/changelog ===
node-loader-utils (3.2.1+~2.0.3-1) experimental; urgency=medium

  * Team upload
  * Embed typescript declarations
  * New upstream version 3.2.1+~2.0.3

 -- Yadd <yadd@debian.org>  Wed, 23 Nov 2022 15:32:51 +0100
