=== debian/control ===
Source: node-loader-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-big.js <!nocheck>
 , node-emojis-list <!nocheck>
 , node-json5 <!nocheck>
 , node-object-assign <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-loader-utils
Vcs-Git: https://salsa.debian.org/js-team/node-loader-utils.git
Homepage: https://github.com/webpack/loader-utils
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-loader-utils
Architecture: all
Depends: node-big.js
 , node-emojis-list
 , node-json5
 , node-object-assign
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: utils for webpack loaders
 Node.js is an event-based server-side JavaScript engine.
