=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loader-utils-$1/ \
 https://github.com/webpack/loader-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-loader-utils,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-loader-utils-$1/" \
 https://registry.npmjs.org/@types/loader-utils https://registry.npmjs.org/@types/loader-utils/-/loader-utils-([\d\.]+)@ARCHIVE_EXT@ group
